# Generated by Django 3.2.7 on 2021-09-27 09:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='note',
            name='from_friend',
        ),
        migrations.RemoveField(
            model_name='note',
            name='title',
        ),
        migrations.RemoveField(
            model_name='note',
            name='to_friend',
        ),
        migrations.AddField(
            model_name='note',
            name='message_from',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AddField(
            model_name='note',
            name='message_title',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='note',
            name='message_to',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
